TemaTres: gestión de vocabularios controlados

Tu estás aquí: Bienvenido al Wiki de documentación de TemaTres: gestión de vocabularios controlados » tematres » Cómo instalar TemaTres

Traducciones de esta página:

Cómo instalar TemaTres

Esta guía explica cómo instalar TemaTres (desde la versión 1.05 en adelante). Normalmente … TemaTres se instala en 3 pasos.

Requerimientos

Los requerimientos de TemaTres son los siguientes:

  • Un servidor web. La mayoría de los usuarios usan Apache, pero TemaTres debe funcionar bien en cualquier servidor web que soporte PHP, como el IIS (Internet Information Server) de las plataformas Windows.
  • Una instalación de PHP en funcionamiento (versión 4.3.0 o posterior). PHP 5 está soportado.
  • Un servidor de bases de datos (Mysql, Postgres, mssql, MS server, Oracle, etc.)

La mayoría de los servicios de alojamiento web (hosting) soportan todo esto por defecto. Si ha contratado los servicios de alguno de los pocos servicios de alojamiento web que no soportan estas características, pregúnteles por qué no lo hacen y considere la posibilidad de trasladar su sistema a otro sitio.

Descargar TemaTres

Descargar el mismo desde la página de descarga en http://sourceforge.net/projects/tematres/files/

Los tres pasos previos al proceso de instalación

  1. Descomprima TemaTres en el directorio de acceso web de su servidor (ej: /var/www/tematres/)
  2. Configure la conexión con la base de datos MySql en el archivo /include/db.tematres.php
  3. Vaya con su navegador web al directorio de instalación de TemaTres y siga las instrucciones de instalación.

El único pasó de instalación

Si tiene cualquier problema con estas instrucciones o no le resultan claras, por favor pongase en contacto

Ver También